CVE-2002-1336

NameCVE-2002-1336
DescriptionTightVNC before 1.2.6 generates the same challenge string for multiple connections, which allows remote attackers to bypass VNC authentication by sniffing the challenge and response of other users.
SourceCVE (at NVD; CERT, LWN, oss-sec, fulldisc, bugtraq, EDB, Metasploit, Red Hat, Ubuntu, Gentoo, SUSE bugzilla/CVE, Mageia, GitHub code/issues, web search, more)
NVD severityhigh (attack range: remote)

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
tightvnc (PTS)wheezy1.3.9-6.4fixed
jessie1.3.9-6.5fixed
buster, sid, stretch1:1.3.9-9fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
tightvncsource(unstable)1.2.6-1high

Search for package or bug name: Reporting problems